@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'poppins', sans-serif;
}

.hero-section {
    background-image: url('../images/Directory-Banner.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.hero-section .hero-section-content .hero-section-heading .top-main-heading .sub-heading {
    font-size: 20px;
    letter-spacing: 5px;
    font-weight: 600;
    color: #01411c;
}

.welfare-main .search-and-heading #welfare-search {
    padding: 10px 16px;
    width: 350px;
    border-radius: 10px;
    border: 1px solid #D9D9D9;
}

.welfare-main .welfare-pdfs-main .pdf-card {
    max-width: 325px;
    box-shadow: 0px 4px 12px #e4e4e4;
}

.welfare-main .welfare-pdfs-main .pdf-card .card-footer {
    background-color: #EEF6F1;
}

.welfare-main .welfare-pdfs-main .pdf-card .card-footer .add-pdf-info p {
    font-size: 14px;
    font-weight: 600;
    color: #6F7772;
}

